Permalink
Browse files

BF - try and use pip at least for 2.6 and 2.7

  • Loading branch information...
1 parent 7555a37 commit 4eb09a55fb75ec8a7aa352d82e57763b3f183625 @matthew-brett committed Mar 9, 2012
Showing with 1 addition and 2 deletions.
  1. +1 −2 .travis.yml
View
@@ -3,10 +3,9 @@ language: python
python:
- "2.6"
- "2.7"
- - "3.2"
# command to install dependencies, e.g. pip install -r requirements.txt --use-mirrors
install:
- - easy_install numpy
+ - pip install numpy --use-mirrors
# command to run tests, e.g. python setup.py test
script:
- nosetests nibabel

0 comments on commit 4eb09a5

Please sign in to comment.